#content-views ul li{ list-style:none;}
#comment input.form-submit{ color:#FFF; background:#CE1F1F; padding:3px 10px 3px 10px; margin:10px 0 0 120px; font-family:Arial, Helvetica, sans-serif; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:11px;border:none; width:60px;}
#comment textarea.error{ position:relative;margin-left:0px;}
#comment input.error{ position:relative;margin-left:0px;}
